Viewing Issue Advanced Details
ID Category [?] Severity [?] Reproducibility Date Submitted Last Update
01121 Graphics Minor Have not tried Feb 11, 2008, 15:24 Sep 18, 2008, 20:28
Tester Firewave View Status Public Platform
Assigned To Resolution Fixed OS
Status [?] Resolved Driver arkanoid.cpp
Version 0.79 Fixed in Version 0.127u4 Build
Summary 01121: arkatour: There is a black block in the title screen.
Description There is a black block in the title screen. Is it supposed to be there? If you hit the coin button for the first time you see it flash once and it is filled with same gfx as the rest of the screen.
Steps To Reproduce
Additional Information
Flags
Regression Version
Affected Sets / Systems arkatour
Attached Files
png file icon 0000.png (6,128 bytes) Aug 2, 2008, 07:03
jpg file icon arkatour.jpg (10,812 bytes) Aug 4, 2008, 12:12
Relationships
There are no relationship linked to this issue.
Notes
4
User avatar
No.01919
robiza
Developer
Aug 3, 2008, 21:35
the black box is TAITO word with ink = black (in parent set the word is red)

probably a BTANB
User avatar
No.01920
Haze
Senior Tester
Aug 3, 2008, 21:49
I disagree.. more likely wrong proms, wrong protection emulation (bootleg mcu?) or a hacked set... I doubt Taito would blank their own logo on the title screen ;-)
User avatar
No.01924
Robbbert
Developer
Aug 3, 2008, 21:54
There is a message saying arkatour.uc is a bad dump.
User avatar
No.01931
robiza
Developer
Aug 4, 2008, 11:05
edited on: Aug 4, 2008, 12:14
here a snap with logo visible
it's a bug or it's a different game (hacked)